{
    "mpmApp": {
        "leasingCompany" : {
            "home": {
                "title": "Leasing Companies",
                "createLabel": "Create a new Leasing Company",
                "createOrEditLabel": "Create or edit a Leasing Company",
                "search": "Search for Leasing Company"
            },
            "created": "A new Leasing Company is created with identifier {{ param }}",
            "updated": "A Leasing Company is updated with identifier {{ param }}",
            "deleted": "A Leasing Company is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Leasing Company {{ id }}?"
            },
            "detail": {
                "title": "Leasing Company"
            },
            "idLeasingCompany": "Id Leasing Company",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
